mscorlib 2.0.0.0 System.SystemException To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Threading.Mutex To be added. To be added. To be added. 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0
System.Runtime.InteropServices.ComVisible(false)